gdcm::MrProtocol::Vector3 Struct Reference

`#include <gdcmMrProtocol.h>`

## Public Attributes

double | dCor
double | dSag
double | dTra

## Member Data Documentation

## dCor

double gdcm::MrProtocol::Vector3::dCor

## dSag

double gdcm::MrProtocol::Vector3::dSag

## dTra

double gdcm::MrProtocol::Vector3::dTra

The documentation for this struct was generated from the following file:

- gdcmMrProtocol.h